@charset "UTF-8";
	.banner-area.default-area {
		background: #c9b78e;
		padding: 20px 0 20px 0;
		max-width: 100%;
	}
	.banner-content{
		max-width: min(78.5vw, 1100px);
		margin-left: auto;
		margin-right: auto;
		margin-bottom:0;
	}

	.banner-area.default-area .banner-content h1{
		font-size: clamp(2rem, 2.5vw, 2.5rem);
		padding:0px;
		margin:0px;
		letter-spacing:0;
		text-align:left;
	}
	
	.hentry{
		margin:0;
	}
	
	.pagination{
		margin-top:40px;
	}
	
/* MV */
.banner-area.default-area.example-banner{
  padding: 0;
}
.example-mv-slider {
  width: 100%;
  position: relative;
}

.example-mv-swiper {
  width: 100%;
}

.example-mv-swiper .example-swiper-slide {
  position: relative;
  overflow: hidden;
  aspect-ratio: 16 / 9;
}
.example-mv-slide__link {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  color: inherit;
  text-decoration: none;
}
.example-mv-slide__link img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.example-mv-slide__link:hover {
  opacity: 1;
}
/* 中央テキスト */
.example-mv-slider__text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: clamp(1.5rem, 4vw, 3rem);
  font-weight: 700;
  letter-spacing: 0.08em;
  text-shadow: 0 0 10px rgba(0,0,0,0.4);
  z-index: 2;
  text-align: center;
  white-space: nowrap;
  padding: 0 min(60px, 5vw);
  border-bottom: solid 1px #fff;
}

/* ページネーションを画像上に重ねる */
.example-mv-swiper .example-swiper-pagination {
  position: absolute;
  bottom: 24px !important;
  left: 50% !important;
  transform: translateX(-50%);
  z-index: 10;
  display: flex;
  justify-content: center;
}

/* ドット */
/* ページネーション全体 */
.example-swiper-pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  padding-block: 15px;
  pointer-events: auto;
}

/* 通常ドット */
.example-swiper-pagination .swiper-pagination-bullet {
  width: 4px;
  height: 4px;
  background: #fff;
  opacity: 1;
  position: relative;
  margin: 0 !important;
}

/* active */
.example-swiper-pagination .swiper-pagination-bullet-active {
  background: #fff;
}

/* 外側リング */
.example-swiper-pagination .swiper-pagination-bullet-active::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;

  width: 13px;
  height: 13px;

  border: 1px solid #fff;
  border-radius: 50%;

  transform: translate(-50%, -50%);
}

/* brake-point */
@media screen and (max-width: 900px) {
  .example-mv-swiper .example-swiper-slide{
    aspect-ratio: 16 / 13;
  }
	.default-contents{
		font-size:4vw;
	}
	p.category_name{
		font-size:4vm;
	}
	.banner-area.default-area .banner-content h1{
		font-size:4.5vw;
	}
  .example-mv-swiper .example-swiper-pagination{
    bottom: 2px!important;
  }
  .example-swiper-pagination .swiper-pagination-bullet{
    width: 2px;
    height: 2px;
  }
  .example-swiper-pagination .swiper-pagination-bullet-active::after{
    width: 10px;
    height: 10px;
  }	
}

/* 全体レイアウト */
.category-archive {
  max-width: 1280px;
  margin: 0 auto;
  padding: 1rem;
}
.example-category-archive{
  padding: min(100px, 7vw) min(150px, 10vw);
  background-color: #f6f0ea;
  max-width: none!important;
  font-family: source-han-serif-jp-subset, sans-serif;
}
.page-header{
	margin-top:20px;
	margin-bottom:20px;
}
.example-page-header{
  max-width: 1100px;
  width: 100%;
  margin-inline: auto;
  text-align: center;
  padding-bottom: min(20px, 1.4vw);
}
.example-page-header span{
  font-family: abril-titling-semicondensed, serif;
  font-weight: 400;
  font-style: italic;
  display: block;
  font-size: min(21px, 1.5vw);
  display: block;
  width: 100%;
  padding-bottom: min(5px, .3vw);
  border-bottom: solid 1px #333;
  letter-spacing: clamp(1.55px, -0.184px + 0.184vw, 2.5px);
}
.example-page-header h2{
  font-weight: 400;
  display: block;
  font-size: min(30px, 2.4vw);
  margin-top: 30px;
  letter-spacing: clamp(5px, -0.714px + 0.744vw, 10px);
}
/* 記事一覧全体のコンテナ */
.post-list-container {
  display: flex;         /* Flexboxを有効にする */
  flex-wrap: wrap;       /* 要素を折り返す */
  gap: 0px;
}
.example-post-list-container{
  max-width: 1100px;
  margin-inline: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px 5%;
}
/* 個々の記事アイテム */
.post-item {
  box-sizing: border-box;
  grid-template-columns: repeat(4, 1fr);
  width:25%;
  padding:15px;
}
.example-post-item{
  width: 100%;
}
/* アイテム全体を囲むリンク */
.post-item a.post-link {
  text-decoration: none; 
  color: #333;
  display: block; 
}
.post-item a.example-post-link {
  display: flex;
  flex-wrap: wrap;
  gap:3%
}

/* サムネイルを正方形にするためのラッパー */
.post-thumbnail-wrapper {
  position: relative;
  width: 100%;
  padding-top: 100%; /* 幅に対して高さを100%にし、正方形の領域を確保 */
  background-color: #eee; /* 画像読み込み中の背景色 */
  overflow: hidden; /* はみ出した画像を隠す */
}

.example-post-thumbnail-wrapper{
  width: 28%;
  height: auto;
  aspect-ratio: 1/1;
  padding-top: 0;
}
/* サムネイル画像 */
.post-thumbnail-wrapper img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover; 
}
.example-post-thumbnail-wrapper img {
  position: static;
  width: 100%;
  height: 100%;
  object-fit:cover;
  filter: grayscale(100%);
}
.post-item a.example-post-link:hover img{
  opacity: 1;
  filter: grayscale(0);
}
/* 記事タイトル */
.example-post-text{
  width: 69%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.post-title {
  font-size: 16px;
  line-height: 1;
  margin: 0; /* h2タグのデフォルトマージンをリセット */
}
.example-post-title{
  width: 100%;
  padding-right: min(15px, 1.3vw);
  line-height: 1.4;
  position: relative;
  font-size: min(18px, 1.28vw);
  margin-bottom: min(5px, 0.375vw);
  letter-spacing: clamp(1.55px, -0.184px + 0.184vw, 2.5px);
}
.example-post-title:after{
  content: "";
  position: absolute;
  top:5px;
  right: 0;
  width: min(1vw, 12px);
  height: min(1vw, 12px);
  background-color: #333333;
  -webkit-mask: url(../businesspress-child/images/arrow.svg) no-repeat center / contain;
  mask: url(../businesspress-child/images/arrow.svg) no-repeat center / contain;
  transition: 0.2s ease-in-out;

}
.post-address{
	font-size:12px;
	margin-bottom:0;
}
.example-post-address{
  font-size: min(11px, 0.785vw);
  letter-spacing: clamp(1.55px, -0.184px + 0.184vw, 2.5px);
}
.example-post-tags{
  display: flex;
  gap: min(15px, 1.3vw);
  width: 100%;
  padding: min(7px, .7vw);
  margin: min(10px, 1vw) 0 0 0;
  border: solid 1px #333;
  box-sizing: content-box;
}
.example-post-tags-item{
  list-style: none;
  font-size: .9vw;
}
/* --- レスポンシブ対応 --- */
/* 画面幅が768px以下の場合（タブレットなど） */
@media (max-width: 900px) {
  .example-page-header span{
    font-size: 3.386vw;
  }
  .example-page-header h2{
    font-size: 4.8vw;
    margin-top: 3vw;
  }
  .example-category-archive{
    width: 100%;
    padding-inline: 6vw;
    box-sizing: border-box;
  }
  .example-post-list-container{
    display: block;
  }
  .post-item {
  box-sizing: border-box;
  grid-template-columns: repeat(3, 1fr);
  width:33.33%;
  padding:15px;
  }
  .example-post-item{
    width: 100%;
  }
  .example-post-title{
    font-size: 3.1vw;
    padding-right: 3vw;
  }
  .example-post-title:after{
    width: 2.5vw;
    height: 2.5vw;
    top:1vw;
  }
  .example-post-address{
    font-size: 2.13vw;
  }
  .example-post-tags{
    gap: 2vw;
    margin-top: 2vw;
    padding: 0 1.1vw;
  }
  .example-post-tags-item{
    font-size: 2.4vw;
  }
  .example-pagination .page-numbers{
    font-size: 1.4rem;
  }
}

/* 画面幅が480px以下の場合（スマートフォンなど） */
@media (max-width: 480px) {
  .post-item {
  box-sizing: border-box;
  grid-template-columns: repeat(2, 1fr);
  width:50%;
  padding:10px;
}
.example-post-item{
    width: 100%;
  }
}
	
	
/* ページネーション */
	
.pagination {
  text-align: center;
  margin: 2rem 0;
}
.example-pagination{
  margin: min(100px, 7vw) auto min(60px, 4.2vw);
}
.pagination .page-numbers {
  display: inline-block;
  margin: 0 4px;
  padding: 6px 10px;
  font-size: 0.9rem;
  color: #333;
  background-color: #f7f7f7;
  border: 1px solid #ddd;
  border-radius: 4px;
  text-decoration: none;
  transition: background-color 0.2s ease;
}

.pagination .page-numbers:hover {
  background-color: #e0e0e0;
}
.example-pagination .page-numbers{
  font-size: 1.5rem;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
}
.pagination .current {
  background-color: #333;
  color: #fff;
  font-weight: bold;
}
.pagination.example-pagination .current {
  background-color: #333;
  color: #fff;
  font-weight: bold;
}
/* スマホでも3カラム維持 */
@media (max-width: 768px) {
  .post-list {
    grid-template-columns: repeat(3, 1fr);
  }
}
	